<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>5ac5fcfd2ed3479cbe04c8104d3f60e0</id>
   <name>5-6</name>
   <previewFile>5ac5fcfd2ed3479cbe04c8104d3f60e0_p.png</previewFile>
   <originalFile>5ac5fcfd2ed3479cbe04c8104d3f60e0_o.png</originalFile>
   <zipFile>5ac5fcfd2ed3479cbe04c8104d3f60e0_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
